



ul.mainNav5{
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 240px;
	

	
}

.infoweb{
font-family: Calibri;
text-align: left;
	font-size: 14px;
	text-decoration: none;
	border-bottom: none;
	font-weight: bolder;
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #1B1B1B;
		
	
	 border: solid;
 border-width: 1px;
 border-color:  #333333;
 margin-top: 5px;	
 margin-bottom: 5px;
 margin-left: -6px;
	
}


.mainNav5 a{
font-family: Calibri;
text-align: left;
	font-size: 14px;
	text-decoration: none;
	border-bottom: none;
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background:  #1E1E1E;
		
	
	 border: solid;
 border-width: 1px;
 border-color:  #333333;
 margin-top: 5px;	
 margin-bottom: 5px;
 margin-left: -6px;
	
}

#nav5{
	float: left;
	width: 240px;	
	padding-top: 5px;
	padding-bottom: 5px;
		
}

.mainNav5 a:hover{

	background: #2A2A2A; 

}




#rightSidebar{
	width: 250px;
	float:  right;

	padding-right: 5px;
	margin-right: 15px;
	margin-top: -5px;
	height: auto;
}

.info{
font-size: 14px;
font-family: Calibri;
	width: 263px;
	border: solid 1px;
	border-color: #232323;
	background: #121212;	
	margin-top: 6px;
	margin-bottom: 0px;
	
	
	
	}


.infoNadpis-ub-v{
font-family:  Calibri;
	background-repeat: repeat-x;
	width: 249px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #B50000;
	font-size: 17px;

	
	
	
	}	
.infoNadpis-ub{
font-family:  Calibri;

	background-repeat: repeat-x;
	width: 249px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: White;
	font-size: 17px;
	
	
	
	}
	
	.infoNadpis-veletrt{
font-family:  Calibri;
	 
	background-repeat: repeat-x;
	width: 249px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: White;
	font-size: 17px;

	
	}
	
	.infoNadpis-hot{
font-family:  Calibri;

	background-repeat: repeat-x;
	width: 249px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: White;
	font-size: 17px;
	
	
	}
	
	.infoNadpis-res{
font-family:  Calibri;
	background-repeat: repeat-x;
	width: 249px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	color: White;
	font-size: 17px;

	
	}

.infoNadpis{
font-family: Calibri;
	width: 238px;
	padding-bottom: 5px;
	padding-left:  10px;
	padding-top: 5px;
	padding-right: 5px;
	background-color:  #111111;
	margin-left: 4px;
	margin-top: 5px;
	margin-bottom: 0px;
border: solid 1px;
	border-color: #232323;  
	color: #1E7F1F;
	font-weight: bolder;
	font-size: 15px;
	text-transform: uppercase;
	
	}		
.infoNadpis-zluty{
font-family: Calibri; 
	width: 249px;
	text-align:  left;
	color: #faba13;
	font-weight: bolder;
	font-size: 13px;
	padding-bottom: 3px;
	text-transform: uppercase;
	}		

.infoNadpis-zluty a{
font-family: Calibri; 
	width: 249px;
	text-align:  left;
	color: #faba13;
	font-weight: bolder;
	font-size: 13px;
	padding-bottom: 3px;
	text-transform: uppercase;
	}		
	
.a zluty{
font-family: Calibri; 
	width: 249px;
	text-align:  left;
	color: #faba13;
	font-weight: bolder;
	font-size: 13px;
	padding-bottom: 3px;
	text-transform: uppercase;
	}		
	
	.zluty a:hover{
 	color: #B9B9B9;
 }
.infoNadpis222{

	width: 249px;
	text-align:  left;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	
	
	}
.infoNadpis1{
font-family: Calibri; 
	width: 100%;
	text-align:  left;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #faba13;
	font-weight: bolder;
	font-size: 14px;
	text-transform: uppercase;
	
	
	}

	.infoNadpis1s{
font-family: Calibri; 
	width: 238px;
	text-align: center;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #faba13;
	font-weight: bolder;
	font-size: 14px;
	text-transform: uppercase;
	
	
	}
	
.infoNadpis1C{
font-family: Calibri; 
	width: 100%;
	text-align:  left;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #faba13;
	font-weight: bolder;
	font-size: 19px;
	text-transform: uppercase;
	
	
	}	
.infotext{
font-family: Calibri;
	width: 238px;
	padding-bottom: 5px;
	padding-left:  10px;
	padding-top: 5px;
	padding-right: 5px;
	font-size: 14px;
	background-color:  #111111;
	margin-left: 4px;
	margin-bottom: 5px;
border: solid 1px;
	border-color: #232323;  
	
	}
	

.infotext a:hover{
	color: #ACFF5B;
	text-decoration: none;
	
}

.infotext2{
	font-family: Calibri;
	background: Black; 
	background-repeat: no-repeat;
	width: 248px;
	padding-bottom: 5px;
	padding-left:  10px;
	padding-top: 5px;
	padding-right: 5px;

	color: #F5F5F5;
	font-size: 12px;
	border: solid 1px;
	border-color: #232323;
	
}

.infofoto{
	
font-family: Calibri;
	width: 253px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 14px;
	background-color:  #111111;
	margin-left: 4px;
	margin-bottom: 5px;
	text-align: center;
border: solid 1px;
	border-color: #232323;
}	
.infofotoples{
	
font-family: Calibri;
	width: 253px;
	height: 328px;
	background: url(../images/ples2.jpg);
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 14px;
	background-color:  #111111;
	margin-left: 4px;
	margin-bottom: 5px;
	text-align: center;
border: solid 1px;
	border-color: #232323;
}	

.infofoto2{
	font-family: Calibri;
	background: Black; 
	background-repeat: no-repeat;
	width: 252px;
	padding-bottom: 5px;
	padding-left:  10px;
	padding-top: 5px;
	padding-right: 5px;

	color: #F5F5F5;
	font-size: 12px;
	border: solid 1px;
	border-color: #232323;
	text-align: center;

}


.ikon{
		width: 70px;
		height: 79px;
		float: left;
		margin-right: 50px;
			margin-top: -50px;
	}
	
	.text{
    display:block;
    width:100%;
    padding: 40px 0;
}

#hea{
    display:block;
    width: 100px;
    height:50px;
    background: #ddff00;
}
.infofoto4{
	font-family: Calibri;
	background: url(../images/info-text-pod.jpg) Black; 
	width: 252px;
	padding-bottom: 5px;
	padding-left:  10px;
	padding-top: 300px;
	padding-right: 5px;

	color: #F5F5F5;
	font-size: 12px;
	border-top: solid 1px;
	border-left: solid 1px;
	border-color: #232323;
	text-align: center;

}	
